@charset "utf-8";
/* CSS Document */

body{ margin:0; font-family: "微软雅黑", Arial, Helvetica, sans-serif; font-size:12px; color:#333333; margin:auto;overflow-x:hidden;}
p,ul,ol,div,form{ padding:0; margin:0;}
img{border:0; }
td,th {  font-size:12px; line-height:20px; }
form { margin:0; padding:0;  width:1000px;margin:0 auto; }
ul,li { margin:0; padding:0; list-style-type:none; list-style-position:outside; }
h1,h2,h3 { margin:0; padding:0; }

a:link,
a:visited,
a:active{ color:#333333; font-size:12px; text-decoration:none; }
a:hover { color:#333333; font-size:12px; text-decoration:underline; }

.blank1{ clear:both; height:1px; line-height:1px; overflow:hidden; }
.blank2{ clear:both; height:2px; line-height:2px; overflow:hidden; }
.blank3{ clear:both; height:3px; line-height:3px; overflow:hidden; }
.blank5{ clear:both; height:5px; line-height:5px; overflow:hidden; }
.blank8{ clear:both; height:8px; line-height:8px; overflow:hidden; }
.blank10{ clear:both; height:10px; line-height:10px; overflow:hidden; }
.blank15{ clear:both; height:15px; line-height:15px; overflow:hidden; }
.blank20{ clear:both; height:20px; line-height:20px; overflow:hidden; }
.blank50{ clear:both; height:50px; line-height:50px; overflow:hidden; }
.blank100{ clear:both; height:100px; line-height:100px; overflow:hidden;}

.box { clear:both; margin:auto; width:1000px;}
.border_line { clear:both; background:#fff; height:1px; line-height:1px; border-top:#e3e3e3 1px solid;}

#top { clear:both; margin:auto; background:#333333; height:30px; line-height:30px;       }  /*width:1000px,background:#ffce3a*/
#top .left { float:left;}
#top .right { float:right;color:#ffffff;}
#top ul { clear:both; margin:0; padding:0;}
#top ul li { display:inline; padding:0 5px; color:#ffffff; height:30px; line-height:30px;}

#head { height:110px; clear:both; background:url(../images/head_bg.jpg) bottom repeat-x;}
#head .logo { float:left; width:200px; height:100px;}
#head .head_banner { float:right; width:770px; height:60px; margin-top:20px;}

#content { clear:both; margin:auto; width:1000px;}
.con_box { background:#f5f5f5; padding:20px;}
.f_search { float:left; width:745px; background: url(../images/search_bg.jpg) bottom no-repeat; padding-bottom:15px;}
.f_search .titles { clear:both; height:40px; line-height:20px; background:url(../images/f_search_title.jpg) center left no-repeat;}
.title_texts { float:right; width:480px; line-height:20px; color:#999999;}
.f_search table td { line-height:30px; height:30px;}


.r_note { float:right;}
.lit_box { width:235px; background:url(../images/lit_box_bg.jpg) bottom no-repeat; padding-bottom:15px;}
.r_note .title { clear:both; height:40px; line-height:20px; background:url(../images/r_note_title.jpg) center left no-repeat;}

input.text { height:16px; line-height:16px; width:120px; border:#F4D861 1px solid;}
.button {  margin:auto; background:#ffce3a; height:30px; line-height:30px; text-align:center; border:0; cursor:pointer; width:80px; font-family:"微软雅黑";}

.fen_box { float:left; font-family:"微软雅黑";}
.fen_box .title_001 { clear:both; padding-left:35px; line-height:35px; height:35px; background:url(../images/fen_title_bg.png) 0 0 no-repeat; font-size:16px; font-weight:bold;}
.fen_box .title_002 { clear:both; padding-left:35px; line-height:35px; height:35px; background:url(../images/fen_title_bg.png) 0 -40px no-repeat; font-size:16px; font-weight:bold;}
.fen_box .title_003 { clear:both; padding-left:35px; line-height:35px; height:35px; background:url(../images/fen_title_bg.png) 0 -75px no-repeat; font-size:16px; font-weight:bold;}
.fen_box .title_004 { clear:both; padding-left:35px; line-height:35px; height:35px; background:url(../images/fen_title_bg.png) 0 -120px no-repeat; font-size:16px; font-weight:bold;}

.list_01 { clear:both; line-height:30px; padding-left:20px; margin-left:10px; background:url(../images/fen_list_bg.png) 0 7px no-repeat;}
.list_02 { clear:both; line-height:30px; padding-left:20px; margin-left:10px; background:url(../images/fen_list_bg.png) 0 -23px no-repeat;}
.list_03 { clear:both; line-height:30px; padding-left:20px; margin-left:10px; background:url(../images/fen_list_bg.png) 0 -53px no-repeat;}
.list_04 { clear:both; line-height:30px; padding-left:20px; margin-left:10px; background:url(../images/fen_list_bg.png) 0 -83px no-repeat;}
.list_05 { clear:both; line-height:30px; padding-left:20px; margin-left:10px; background:url(../images/fen_list_bg.png) 0 -113px no-repeat;}
.list_06 { clear:both; line-height:30px; padding-left:20px; margin-left:10px; background:url(../images/fen_list_bg.png) 0 -143px no-repeat;}
.list_07 { clear:both; line-height:30px; padding-left:20px; margin-left:10px; background:url(../images/fen_list_bg.png) 0 -173px no-repeat;}
.left_part { float:left;}
.right_part { float:right;}

.left_part a { font-weight:bold; font-size:15px}
.left_part a:hover { font-weight:bold;font-size:15px}

.fen_box .button {  margin:auto; background:#ffce3a; height:20px; font-size:12px; padding:0; margin:0; line-height:20px; text-align:center; border:0; cursor:pointer; width:100px; font-family:"微软雅黑";}

.app { clear:both; line-height:30px; height:30px;}
a.app_apple { float:left; background:url(../images/app.jpg) 0 0 no-repeat; padding-left:25px; margin-left:0px;}
a.app_apple:hover { background:url(../images/app.jpg) -70px 0 no-repeat;}
a.app_android { float:left; background:url(../images/app.jpg) 0 -30px no-repeat; padding-left:25px; margin-left:5px;}
a.app_android:hover { background:url(../images/app.jpg) -70px -30px no-repeat;}

.min-h { min-height:260px;}
.erji_box { margin-left:30px; border-left:#999 0px dotted; line-height:30px;}
.erji_box li { line-height:24px; list-style:disc; padding-left:0px; color:#666; font-weight:bold;font-size:15px}
.erji_box li a { color:#666; font-weight:bold;font-size:15px}
.erji_box li a:hover { color:#999;font-weight:bold;font-size:15px}

ul.ads { clear:both; padding:0; margin:0;}
ul.ads li { float:left; display:inline; background:url(../images/ad_bg_30.jpg) 0 0 no-repeat; height:114px; width:192px; margin-right:10px;}
ul.ads li img { margin-top:17px; width:190px; height:78px; margin-left:1px;}
ul.ads li.none { float:left; display:inline; background:url(../images/ad_bg_30.jpg) 0 0 no-repeat; height:114px; width:192px; margin-right:0px;}


#foot { clear:both; width:1000px; margin:auto;}

#foot .foot_link { clear:both; line-height:30px; height:30px; color:#fff; background:#333; text-align:center;}
#foot .foot_link ul li { display:inline; padding:0 5px; line-height:24px;}
#foot .foot_link ul li a:link,
#foot .foot_link ul li a:visited,
#foot .foot_link ul li a:active { color:#fff; font-size:12px; font-weight:lighter; text-decoration:none; }
#foot .foot_link ul li a:hover { color:#bdbdbd; font-size:12px; font-weight:lighter; text-decoration:underline; }
#foot p { clear:both; line-height:30px; color:#666666; text-align:center;}

